# Start with defaults from tmux-sensible
run-shell $HOME/.config/tmux/plugins/tmux-sensible/sensible.tmux

set -g default-terminal "screen-256color"
set -g base-index 0
setw -g pane-base-index 0

set -g status-keys vi
set -g mode-keys vi

# rebind main key: c-a
unbind C-b
set -g prefix c-a
bind c-a send-prefix

setw -g aggressive-resize off
setw -g clock-mode-style 12
set -s escape-time 0
set -g history-limit 2000

# vim-tmux-navigator
run-shell $HOME/.config/tmux/plugins/vim-tmux-navigator/vim-tmux-navigator.tmux

bind-key h resize-pane -L 15
bind-key j resize-pane -D 15
bind-key k resize-pane -U 15
bind-key l resize-pane -R 15
